Bug 11757 - Kernel doesn't start on AS1000 5/300
Kernel doesn't start on AS1000 5/300
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-30 10:11 EDT by Daniel Nilsson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 10:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Nilsson 2000-05-30 10:11:08 EDT
I'm trying to load the default kernel from Redhat 6.2 (alpha) on
an AS1000 5/300 system. Aka Mikasa, Pinkasa, Mikasa-s... The kernel
causes an "error code 6" double error fault right after the "Now starting
the kernel message"

I have seen messages about this in mailing lists archive, seems to
be a known problem. Haven't seen a solution though.
Comment 1 Phil Copeland 2001-06-04 11:56:41 EDT
Is this still a problem if you try the current rawhide version of the kernel?
ftp://rawhide.redhat.com/redhat/linux/rawhide/alpha/RedHat/RPMS/ (*2.4.3-7*)


Note You need to log in before you can comment on or make changes to this bug.